@charset "UTF-8";
html{ height:100%;}
body{ background:#fff; height:100%; color:#221814; position:relative;}
h2{font-family: 小町-MB,解ミン 宙 H,sans-serif;}
.sp{ display:none!important;}
header{
	width:100%;
	border-bottom: solid 5px #000066;
	
}

ul{padding: 0;}

img{
	max-width:100%;
	vertical-align:top;
}


  /* --- pc or sp --- */
  .pc-none,
  .pc-none-inline,
  .pc-none-table,
  .pc-none-flex { display: none; }
  .sp-none-inline { display: inline; }
  .sp-none-table { display: table; }
  .sp-none-flex {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
@media screen and (max-width: 767px) {
    .mgn-btm16 { margin-bottom: 8px; }
    .mgn-btm24 { margin-bottom: 16px; }
    .mgn-btm32 { margin-bottom: 16px; }
    .mgn-btm40 { margin-bottom: 24px; }
    .mgn-btm48 { margin-bottom: 24px; }
    .mgn-btm56 { margin-bottom: 32px; }
    .mgn-btm64 { margin-bottom: 32px; }
    .mgn-btm72 { margin-bottom: 40px; }
    .mgn-btm80 { margin-bottom: 40px; }
    .sp-none,
    .sp-none-inline,
    .sp-none-table,
    .sp-none-flex { display: none; }
    .pc-none { display: block; }
    .pc-none-inline { display: inline; }
    .pc-none-table { display: table; }
    .pc-none-flex {
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
    }
  }
  
  
/*-----------------------------
ギャラリー
------------------------------*/
.wp-block-gallery { /** ギャラリーを囲むボックス **/
	width: 100%;
	margin-bottom: 20px !important;
    overflow: hidden;
}
 
.wp-block-gallery br {display: none;} /** 自動で挿入される clearfix の余白解除 **/
 
.gallery-item { /** 画像共通のスタイル **/
    float: left;
	margin-bottom: 0 !important;
}
.gallery-icon { /** 画像を囲む dt のスタイル **/
    text-align: center;
}
 
.gallery-icon img {
	width: 100%;
	height: auto;
	margin-bottom: 10px !important;
}
 
.gallery-caption { /** キャプション **/
    color: #222;
    font-size: 12px;
    margin: 0 0 10px;
    text-align: center;
}
 
.gallery-columns-1 .gallery-item { /** カラムなし **/
    width: 100%;
    margin-right: 0;
}
.gallery-columns-2 .gallery-item { /** 2カラム **/
	width: 48%;
	margin: 0 1%;
}
.gallery-columns-3 .gallery-item { /** 3カラム **/
    width: 31.33333%;
	margin: 0 1%;
}
.gallery-columns-4 .gallery-item { /** 4カラム **/
    width: 23%;
    margin: 0 1%;
}
.gallery-columns-5 .gallery-item { /** 5カラム **/
    width: 18%;
    margin: 0 1%;
}
 
@media screen and (max-width: 640px) {
	/* 640px以下用の記述 */
	.gallery-columns-3 .gallery-item, .gallery-columns-4 .gallery-item {
		width: 48%;
		margin: 0 1%;
	}
	.gallery-columns-5 .gallery-item {
		width: 31.33333%;
		margin: 0 1%;
	}
}


.headinner{
	width:100%;
	max-width:1024px;
	margin:0 auto;
	padding-top:8px;
}
.h_logo{
	display: inline;	
}
.gnav{
	display: inline;
    float: right;
	margin-top:20px;
}

.gnav a:hover{
	text-decoration:none;
}

.gnav ul{
	width:100%;
}

.gnav ul li{
	display: inline;
    float: left;
    font-size: 18px;
    font-weight: bold;
	border-left:#000066 solid 5px;
	padding-left:8px;
	margin-left: 24px;
}

.gnav ul li span{
	display: block;
    color: #900;
    line-height: 6px;
    font-size: 0.8em;
    font-weight: 100;
}

.leffoot p{
	margin:0;
	
}
.leffoot h3{
	margin:0;
	
}
.wrapper {
  min-height: 100%;
 
  /* フッタの高さと等しいネガティブマージン */
  /* また最後の子要素の潜在的なマージンとしても機能 */
  margin-bottom: -100px;
}
.wid_content{
	width:100%;
	max-width:1024px;
	margin:0 auto 35px;
	
}

.wid_contentF{
	width:100%;
	margin:0 auto;
	position: relative;
	overflow: hidden;
	margin-bottom: 25px;
}

.topunder{
    /*width: 90%;
    max-width: 1200px;*/
    margin-left: auto;
    margin-right: auto;
}

.leftimg{
    /* position: absolute; */
    /* top: 0; */
    /* left: 0; */
    width: calc(47% + 2.5px);
    border-top: 5px solid #112a40;
    border-bottom: 5px solid #112a40;
    border-right: 5px solid #112a40;
    background-position: center;
    background-size: cover;
    float: left;
}

.leftimg_t{
    float: left;
    width: calc(48% - 2.5px);
    margin-left: 20px;
    /* padding: 0; */
    /* border: 0; */
    /* outline: 0; */
    /* font-size: 100%; */
    /* vertical-align: baseline; */
    line-height: 2;
    /* letter-spacing: .08em; */
}

.leftimg_t p{
    font-size: 134%;
}

.topm{
	display:block;
	clear:both;
	overflow:hidden;
	margin:55px 0;
}

.topmimg{
	width:230px;
	float:left;
}

.topmtxt{
	width: 720px;
    float: left;
    padding: 0 30px;
    font-size: 17px;
    line-height: 30px;
}

.topm2{
	clear:both;
	margin:15px 0;
	overflow:hidden;
}

.topsub{
	clear:both;
	margin:20px 0;
	overflow: hidden;
}

.tpimg{
	width:206px;
	margin:0;
	padding:0;
	float:left;
}

.tptxtarea{
	width:818px;
	max-width:100%;
	margin:0;
	padding:0;
	float:left;
}

.tptxtarea h2{
	background-color: #000023;
    color: #FFFFFF;
    padding: 4px 23px;
}

.tptxtarea p{
    padding: 4px 23px;
	margin:0;
}
footer{
	margin-top:100px;
	background-color:#00003B;
	overflow:hidden;
}

.finner{
	width:100%;
	max-width:1024px;
	margin:0 auto;
	padding-top:8px;
}
.leffoot{
	color:#FFFFFF;
	width:33%;
	float:left;
}

.leffoot h2{
	font-size:20px;
}

.cenfoot{
	color:#FFFFFF;
	width:34%;
	float:left;
}

.rigfoot{
	color:#FFFFFF;
	width:33%;
	float:left;
}

.ftin{
	width:90%;
	padding:5%;
	border-radius: 10px;
	background-color:#FFFFCC;
}
.ftin p{
	text-align:center;
	margin:0;
	padding:0;	
}
.ftin p img{
	width:100%;
	max-width:291px;
}
.ftcp {
    clear: both;
    text-align: center;
    color: white;
    padding-top: 20px;
    width: 100%;
}

.rslink{
    clear: both;
    margin: 35px 0 0 15px;
    float: right;
    font-size: larger;
}

.txt-ctr, .txt-ctr-pc {
    text-align: center;
}

.inner-sm {
    max-width: 960px;
}
.inner {
    width: 90%;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}



.ttlimg {
    position: relative;
    z-index: 10;
    overflow: hidden;
    height: 250px;
    padding-top: 40px;
    padding-bottom: 40px;
    line-height: 1.5;
    background-color: #F3EBDD;
    background-size: cover;
    background-position: center;
}

.aboutttl{
	background-image: url(/img/ttl_about.jpg);
}
.nplttl{
	background-image: url(/img/ttl_npl.jpg);
}

.inner {
    width: 90%;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
	margin-top: 5%;
}
.innerttl {
    width: 90%;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
	text-align:end;
	margin-top: 5%;
}
.inner2 {
    width: 90%;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
	margin-top: 5%;
	text-align:center;
}
.page_ttl-jp {
    display: block;
    margin-bottom: 16px;
    color: #183e59;
    font-size: 156.25%;
    line-height: 0.26;
    letter-spacing: .11em;
}
.page_ttl-en {
    display: inline-block;
    padding: 6px 16px;
    color: #fff;
    font-size: 75%;
    line-height: 1;
    text-transform: uppercase;
    border-radius: 4px;
    background-color: #112a40;
}
.lps_sec{
	margin-bottom:40px;
}
.btn a, .btn button {
    position: relative;
    z-index: 1;
    display: inline-block;
    min-width: 240px;
    padding: 22px 40px;
    color: #2f3234;
    text-align: center;
    border: 2px solid #222227;
    overflow: hidden;
    vertical-align: middle;
    border-radius: 50px;
}

.efrm {
    border: 1px solid #595757;
    background: #fff;
    width: 100%;
    margin: 25px auto 0;
    max-width: 92%;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    box-shadow: 0px 0px 5px rgb(89 89 89);
	padding:40px;
	overflow:hidden;
}

.efrm dl .left {
    width: 48%;
    float: left;
}
.efrm dl .right {
    width: 48%;
    margin-left: 50%;
}
.both {
    clear: both;
    overflow: hidden;
    padding-top: 30px;
}
.efrm dl dd input {
    width: 600px;
    max-width: 85%;
    background: #f7f7f7;
    border: #595757;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    padding: 10px 10px;
    border: 1px solid #595757;
}
.efrm dl .add_left {
    width: 150px;
    float: left;
}
.efrm dl .add_right {
    margin-left: 160px;
}
.efrm dl dd.postalcord input {
    width: 140px;
}
.contactarea {
    font-size: 1.4em;
    line-height: 1.2em;
    background: #f7f7f7;
    border: #595757;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    padding: 10px 10px;
    border: 1px solid #595757;
    width: 90%;
    height: 160px;
}
.botton{
	text-align:center;
}
.botton button{
	padding:15px 78px;
	cursor:pointer;
}
.btn,
a.btn,
button.btn {
  font-size: 1.0rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
}

.mfp_err{
	color:#FF0000;
}

/* home_trouble
********************************************** */
.slide_wrap {
    position: relative;
    overflow: hidden;
}
.home_trouble {
  padding-bottom: 30px;
}
.home_trouble .ttl-01-img {
  width: 364px;
}
.home_trouble .ttl-01-img::before {
  padding-top: 23.6%;
  background-image: url(../images/trouble-ttl-img.svg);
}
.trouble_panel {
  position: relative;
  display: -webkit-flex !important;
  display: -ms-flex !important;
  display: flex !important;
  min-height: 420px;
  height: auto !important;
}
.trouble_panel--img,
.trouble_panel--txt {
  width: 50%;
}
.trouble_panel--img {
  background-color: #aaa;
  background-position: center;
  background-size: cover;
}
.trouble_panel-01 .trouble_panel--img {
  background-image: url(../images/trouble-gaiheki.jpg);
}
.trouble_panel-02 .trouble_panel--img {
  background-image: url(../images/trouble-kachi.jpg);
}
.trouble_panel-03 .trouble_panel--img {
  background-image: url(../images/trouble-gyosya.jpg);
}
.trouble_panel-04 .trouble_panel--img {
  background-image: url(../images/trouble-fee.jpg);
}
.trouble_panel--txt {
  position: relative;
  text-align: left;
  padding: 48px 64px;
  background-color:#FFFFCC;
}
.trouble_panel .check_list::before,
.trouble_panel .check_list::after,
.trouble_panel .check_list ul::before,
.trouble_panel .check_list ul::after {
  display: none;
}
.trouble_panel .check_list ul li {
  line-height: 1.6;
}
.trouble_panel .bg-img img {
  right: -16px;
  bottom: -25px;
}

.slide-trouble .slick-slide {
    margin-left: 117px;
}
.trouble_panel {
    position: relative;
    display: -webkit-flex !important;
    display: -ms-flex !important;
    display: flex !important;
    min-height: 420px;
    height: auto !important;
}

/* --- slide-trouble-tab --- */
.slide-trouble-tab li {
  position: relative;
  width: calc(25% - 10.6px);
  height: 64px;
  border-radius: 4px;
  background-color: #d5cebe;
  cursor: pointer;
}
.slide-trouble-tab li::after {
  content: '';
  position: absolute;
  display: block;
  bottom: -24px;
  left: calc(50% - 2px / 2);
  width: 2px;
  height: 18px;
  border-right: 2px dotted #19344c;
  opacity: 0;
}
.slide-trouble-tab li.tab-current {
  color: #fff;
  background-color: #19344c;
}
.slide-trouble-tab li.tab-current::after {
  opacity: 1;
}

/* --- slide-trouble --- */
.slide-trouble .slick-track {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
}
.slide-trouble .slick-list {
  position: relative;
  overflow: visible !important;
  margin-left: -117px;
}
.slide-trouble .slick-slide {
  margin-left: 117px;
}
.slide-trouble .slick-arrow {
  position: absolute;
  top: 0;
  z-index: 5;
  width: 117px;
  height: 100%;
  cursor: pointer;
}
.slide-trouble .slick-arrow::before {
  content: '';
  display: block;
  position: absolute;
  top: calc(50% - 42px / 2);
  width: 42px;
  height: 42px;
  transform: rotate(45deg);
}
.slide-trouble .slick-prev {
  left: -117px;
}
.slide-trouble .slick-prev::before {
  left: 50px;
  border-bottom: 4px solid #19344c;
  border-left: 4px solid #19344c;
}
.slide-trouble .slick-next {
  right: -117px;
}
.slide-trouble .slick-next::before {
  right: 50px;
  border-top: 4px solid #19344c;
  border-right: 4px solid #19344c;
}


.seimg_text{
	position: relative;
    z-index: 1;
    overflow: hidden;
    margin-top: 60px;
	background:#FFF;
}
.point-ttl-num{
	color:#000099;	
}

.leftee{
	box-sizing:border-box;
	float:left;
	width:50%;
	
}

.rightee{
	box-sizing:border-box;
	float:right;
	width:50%;
}

.instag{
	overflow:hidden;
	padding-bottom: 41px;
}
.instag h4{
	border-bottom:#000066 solid 2px;
}

.instat li{
	width: 23%;
    box-sizing: border-box;
    margin: 1%;
    float: left;
}

@media screen and (max-width: 1366px) and (min-width: 768px) {
  /* --- slide-trouble --- */
  .slide-trouble .slick-list {
    margin-left: -80px;
  }
  .slide-trouble .slick-slide {
    margin-left: 80px;
  }
  .slide-trouble .slick-arrow {
    width: 80px;
  }
  .slide-trouble .slick-prev {
    left: -80px;
  }
  .slide-trouble .slick-next {
    right: -80px;
  }
  .slide-trouble .slick-prev::before {
    left: 30px;
  }
  .slide-trouble .slick-next::before {
    right: 30px;
  }
}
@media screen and (max-width: 1140px) and (min-width: 768px) {
  /* --- slide-trouble --- */
  .slide-trouble .slick-list {
    margin-left: -40px;
  }
  .slide-trouble .slick-slide {
    margin-left: 40px;
  }
  .slide-trouble .slick-arrow::before {
    top: calc(50% - 24px / 2);
    width: 24px;
    height: 24px;
  }
  .slide-trouble .slick-arrow {
    width: 56px;
  }
  .slide-trouble .slick-prev {
    left: -56px;
  }
  .slide-trouble .slick-next {
    right: -56px;
  }
}
@media screen and (max-width: 767px) {
  .home_trouble {
    padding-bottom: 80px;
  }
  .home_trouble .ttl-01-img {
    width: 60%;
  }
  .trouble_panel--img,
  .trouble_panel--txt {
    width: 100%;
	box-sizing:border-box;
  }
  .trouble_panel--img {
    min-height: 240px;
  }
  .trouble_panel--txt {
    height: 100%;
    padding: 24px 32px;
  }
  .trouble_panel .bg-img img {
    display: none;
  }

  /* --- slide-trouble --- */
  .slide-trouble .slick-list {
    margin-left: -10px;
  }
  .slide-trouble .slick-slide {
    margin-left: 10px;
  }

  /* --- slide-trouble-tab --- */
  .slide-trouble-tab {
    margin-bottom: 0;
  }
  .slide-trouble-tab li {
    width: calc(95% - 2px);
    height: auto;
    margin-bottom: 4px;
    padding: 8px;
  }
  .slide-trouble-tab li::after {
    display: none;
  }
}


@media screen and (max-width: 980px){

}


@media screen and (max-width: 767px){
.spno{ display:none;}
header .non_member{ width:250px;}
header .non_member ul li{margin:20px 10px 0 0; font-size:1.4em;}
header .non_member,header .member { margin:10px 50px 0 auto;}

footer{ padding:3px 0;}
footer p{ font-size:1.2em; bottom:30px;}

#top .sec3 ul li{ padding:2%;}
#top .sec3 ul li h2{ font-size:2.2em;}
#top .sec3 ul li p{ font-size:1.6em;}
}
@media screen and (max-width: 640px){
#staff_list li .staff .left_box{ margin-right:10px;}
#staff_list li .staff .right_box{ width:200px; margin:0 10px 10px auto; height:auto; position:relative; right:auto; top:auto;}
#staff_list li .staff .right_box .schedule_btn{ position:relative; right:auto; bottom:auto;}

}
@media screen and (max-width: 520px){
.sp{ display:block!important;}
.pc{ display:none;}
.ftin {
    width: 80%;
    padding: 5%;
	margin: 15px auto;
}

.ttlimg {
    height: 27px;
}

.topmimg {
	width:100%;
    text-align: center;
    margin: 10px 0;
}
.topmtxt {
	width:94%;
	clear:both;
    font-size: 17px;
    line-height: 30px;
	padding: 0 3%;
}

.gnav {
  display: block;
  position: fixed;
  top: 0;
  left: -300px;
  bottom: 0;
  width: 300px;
  background: #ffffff;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  transition: all .5s;
  z-index: 100;
  opacity: 0;
}
.open nav {
  left: 0;
  opacity: 1;
}
nav .inner {
  padding: 25px;
}
nav .inner ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
nav .inner ul li {
  position: relative;
  margin: 0;
  border-bottom: 1px solid #333;
}
nav .inner ul li a {
  display: block;
  color: #333;
  font-size: 14px;
  padding: 1em;
  text-decoration: none;
  transition-duration: 0.2s;
}
nav .inner ul li a:hover {
  background: #e4e4e4;
}

.toggle_btn {
  display: block;
  position: absolute;
  top: 20px;
  right: 20px;
  width: 30px;
  height: 30px;
  transition: all .5s;
  cursor: pointer;
  z-index: 3;
}
.toggle_btn span {
  display: block;
  position: absolute;
  left: 0;
  width: 30px;
  height: 2px;
  background-color: #333;
  border-radius: 4px;
  transition: all .5s;
}
.toggle_btn span:nth-child(1) {
  top: 4px;
}
.toggle_btn span:nth-child(2) {
  top: 14px;
}
.toggle_btn span:nth-child(3) {
  bottom: 4px;
}
.open .toggle_btn span {
  background-color: #fff;
}
.open .toggle_btn span:nth-child(1) {
  -webkit-transform: translateY(10px) rotate(-315deg);
  transform: translateY(10px) rotate(-315deg);
}
.open .toggle_btn span:nth-child(2) {
  opacity: 0;
}
.open .toggle_btn span:nth-child(3) {
  -webkit-transform: translateY(-10px) rotate(315deg);
  transform: translateY(-10px) rotate(315deg);
}
/*============
#mask
=============*/
#mask {
  display: none;
  transition: all .5s;
}
.open #mask {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: .8;
  z-index: 2;
  cursor: pointer;
}
/*============
main
=============*/
main {
  padding: 50px;
}
main h1 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  text-align: center;
}
/*============
body
=============*/
body {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
}


.tpimg{
	width:100%;
}
.tpimg img{
	width:100%;
}

.tptxtarea{
}

.leffoot {
    width: 100%;
	text-align: center;
}

.cenfoot {
    width: 100%;
	text-align: center;
}
.rigfoot {
    width: 100%;
	text-align: center;
}

footer p{ font-size:1em; }

#top .sec2 ul li{ display:block; width:300px; max-width:100%; margin:0 0 15px;}


header .non_member ul li{ margin:20px 0 0 5px; font-size:1.2em;}
header .non_member,header .member { margin:0px 45px 0 auto;}
header .member ul li{font-size:1.2em;}
header .non_member ul li a{ padding:6px 5px;}

#menubtn{top: 15px;}

#search_results .left_box{ margin:10px 10px 10px 10px;}
#search_results .left_box h2{ font-size:2em;}
#search_results .left_box p{ font-size:1.2em;margin:5px 0 10px;}
#search_results .right_box { width:150px; position:relative; right:auto; bottom:auto; margin:0 10px 10px auto;}

#staff_list .top_area .entry_btn{ font-size:1.6em; width:200px; position:relative; bottom:auto; right:auto; margin:10px 0 0 auto;}
#staff_list .top_area{ margin-top:0;}


#search_results .option ul{ margin:10px 10px 10px 10px; text-align:left;}
#search_results .option p{ position:relative; top:auto; right:auto; width:auto; text-align:right;}
#search_results .option p br{ display:none;}


.gnav ul{
	padding:0;
}

.gnav ul li {
    display: inline;
    width:90%;
    font-size: 18px;
    font-weight: bold;
    border-bottom: #000066 solid 2px;
	border-left:none;
    padding:10px 5%;
    margin-left:0;
}

.gnav ul li img{
	max-width:100%;
}



.leftimg{
    /* position: absolute; */
    /* top: 0; */
    /* left: 0; */
    width: calc(100% + 2.5px);
}

.leftimg_t{
    width: 100%;
    box-sizing: border-box;
    padding: 10px;
	margin:0;
    /* border: 0; */
    /* outline: 0; */
    /* font-size: 100%; */
    /* vertical-align: baseline; */
    line-height: 2;
    /* letter-spacing: .08em; */
}

.leftimg_t h2{
	font-size: 9vw;
}

.leftimg_t p{
    font-size: 134%;
}

.inner {
	margin-top: 0;
}
.page_ttl-jp {
    display: block;
    margin-bottom: 1px;
    font-size: 71.25%;
    line-height: 0.26;
    letter-spacing: .11em;
}
.page_ttl-en {
    display: inline-block;
    padding: 6px 16px;
    color: #fff;
    font-size: 40%;
    line-height: 1;
    text-transform: uppercase;
    border-radius: 4px;
    background-color: #112a40;
}

.efrm {
    border: 1px solid #595757;
    background: #fff;
    width: 94%;
    margin: 25px auto 0;
    max-width: 96%;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    box-shadow: 0px 0px 5px rgb(89 89 89);
	padding:2%;
	overflow:hidden;
}
.efrm dl dd input {
    width: 600px;
    max-width: 85%;
    background: #f7f7f7;
    border: #595757;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    padding: 10px 10px;
    border: 1px solid #595757;
}
.efrm dl .add_left {
	clear:both;	
    width: 150px;
    float: left;
}
.efrm dl .add_right {
	clear:both;	
    margin-left: 0;
}
.instat li{
	width:48%;
}

.seimg_text{
    margin-top: 30px;
}

.leftee{
	width:100%;
	
}

.rightee{
	width:100%;
}

}
/*414以下 iphone縦*/
@media screen and (max-width: 414px){
#top .sec1 p span{ width:180px; padding:10px 10px;}
.tab_list li.tab{
	max-width:30%;
	margin-right:2%;
 }
#top .tab1 .btn {
	font-size:1.4em;
    padding: 10px 5px;
	width:90px;
}
ul.register_list li{ font-size:1.2em;}

#entry .box dl .left{ width:auto; float:none;}
#entry .box dl .right{ width:auto; margin-left:0;}
#entry .box dl .add_left{ width:150px; float:none;}
#entry .box dl .add_right{  margin-left:0px;}
#entry .box dl div,#entry .box dl div.both{ padding-top:10px;}

#staff_entry .box dl .left{ width:auto; float:none;}
#staff_entry .box dl .right{ width:auto; margin-left:0;}
#staff_entry .box dl div{ padding-top:10px;}


#staff_list li .staff{ margin-right:0px;}
#staff_list li .btn_box{ width:100%; position:relative; right:auto; bottom:auto; margin:10px 0 0 auto;}
#staff_list li .btn_box .del_btn,#staff_list li .btn_box .change_btn{ width:80px; margin-bottom:0px; display:inline-block;}
#staff_list li .btn_box .del_btn{ margin-right:10px;}

#unoccupied .company_name h2{ font-size:2.2em;  margin:0px;}
#unoccupied .company_name .number{ text-align:right; position:relative; right:auto; top:auto; margin:0 0 5px 0;}


}
@media screen and (max-width: 410px){
#top .tab1 .left_box{ margin:0 0px 10px 0; overflow:hidden;}
#top .tab1 .right_box{ width:74px; position:relative; right:auto; top:auto; margin:10px 0px 10px auto;}

}

@media screen and (max-width: 380px){
header .member ul li.logout{ width:100px; margin:0 0 0 auto; font-size:1em;}
header .member ul li a{ padding:3px 10px;}
header .member ul li,header .non_member ul li{font-size:1em;}
#navi_toggle{ margin-top:40px;}

#unoccupied .option ul{ width:400px; max-width:90%; float:none;}
#unoccupied .unoccupied_list li{ max-width:80%; margin:0 auto 20px;}
#unoccupied .option p{ margin:10px 10px 0;}
#search_results .option p { font-size:1em;}
#schedule ul.register_list li .left_box span.time{ right:15px;}

#unoccupied p.tel span{ font-size:0.8em;}

#schedule .lr_box_wrap .left_box{ margin:0 0px 10px 0; overflow:hidden;}
#schedule .lr_box_wrap .right_box{ width:74px; position:relative; right:auto; top:auto; margin:10px 0px 10px auto;}

}


/* flex
**************************************** */

  /* --- ãƒ–ãƒ­ãƒƒã‚¯è¦ç´  --- */
  .flex {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  /* --- ã‚¤ãƒ³ãƒ©ã‚¤ãƒ³è¦ç´  --- */
  .flex-inline {
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
  }

  /* --- é€†å‘ã --- */
  .flex-reverse {
    -webkit-flex-direction: row-reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
  }

  /* --- ç¸¦ä¸¦ã³ --- */
  .flex-column {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  /* --- æ°´å¹³æ–¹å‘æƒãˆ --- */
  .flex-j-start {
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .flex-j-end {
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }
  .flex-j-ctr {
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .flex-j-between {
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .flex-j-around {
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }

  /* --- åž‚ç›´æ–¹å‘æƒãˆ --- */
  .flex-a-start {
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .flex-a-end {
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
  }
  .flex-a-ctr {
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .flex-a-baseline {
    -webkit-align-items: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
  }
  .flex-a-stretch {
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }

  /* --- å­è¦ç´ ã®æŠ˜ã‚Šè¿”ã—è¨­å®š --- */
  .flex-c-nowrap {
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
  .flex-c-wrap {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  /* --- å­è¦ç´ ã®è¤‡æ•°è¡Œè¨­å®š --- */
  .flex-c-reverse {
    -webkit-flex-wrap: wrap-reverse;
    -ms-flex-wrap: wrap-reverse;
    flex-wrap: wrap-reverse;
  }
  .flex-c-start {
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
  }
  .flex-c-start {
    -webkit-align-items: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
  }
  .flex-c-end {
    -webkit-align-content: flex-end;
    -ms-flex-line-pack: end;
    align-content: flex-end;
  }
  .flex-c-ctr {
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
  }
  .flex-c-baseline {
    -webkit-align-content: baseline;
    -ms-flex-line-pack: baseline;
    align-content: baseline;
  }
  .flex-c-stretch {
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
  }
  
  @media screen and (max-width: 767px) {
    /* --- ç¸¦ä¸¦ã³ - sp --- */
    .flex-sp-block {
      -webkit-flex-direction: column;
      -ms-flex-direction: column;
      flex-direction: column;
    }
  }
